Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

nombre réponses : 25

#0 Re : -1 »  Qui êtes-vous? » Le 30/11/2009, à 10:32

sparky
Réponses : 1385

Cool, un Belge Linuxien plus vieux que moi ici :-)

Bienvenue

#1 Re : -1 »  [astuce] 465 Polices pour Ubuntu Gutsy » Le 18/06/2009, à 17:14

sparky
Réponses : 78

Bonjour,

J'aimerais bien installer ces polices dans mon répertoire personnel afin de les charger uniquement quand j'en ai besoin (avec fontmatrix) et donc j'aimerais retrouver le tarball et pas le deb, possible ???

Merci


Dany

#2 -1 »  hpfax et mimetypes » Le 05/01/2011, à 21:59

sparky
Réponses : 0

Bonjour,

J'ai un étrange problème, mes 2 ordinateurs sont sous 10.04 LTS, mais sur la première la sortie de dpkg -L cups me donne un résultat différent que sur la seconde, alors que ce sont les mêmes version / paquets

dany@venus:/etc/cups$ dpkg -L cups|wc -l
991

dany@jupiter:etc/cups$ dpkg -L cups|wc -l
986

En vérifiant, sur la machine venus, j'ai bien les fichiers /etc/cups/oopstops.convs  et /etc/cups/pstopdf.convs  mais pas sur jupiter

Encore plus inexplicable:

si je fais dpkg -S /etc/cups/oopstops.convs sur venus j'obtiens le paquet cups


Si qq'un pouvait m'aider, parce que là je patauge sérieusement. J'ai essayé le "apt-get install --reinstall" mais sans succès, si je fais apt-get remove cups, il me propose d'enlever ubuntu-desktop.

En fait, je soupçonne ces fichiers manquants de m'empêcher d'avoir tous les mimetypes pour les fax.

Merci pour toute aide

#3 -1 »  Code Formater pour Php » Le 13/09/2010, à 13:05

sparky
Réponses : 0

Bonjour,

Je suis face à un petit soucis, j'aimerais que mes sources PHP soient toujours formatées de la même façon, au fur et à mesure c'est possible mais quand je dois travailler sur des vieilles sources tapés à la hâte, c'est moins évident. En plus, le code serait homogène.

Pour l'instant, j'ai essayé gnu indent, exactement ce que j'aime mais certaines choses ne passent pas, parfois il faut modifier à la main

exemple

array ('a'=>1,'b'=>2);

devient

array('a' = > 1, 'b' =
       > 2);

Donc j'ai essayé astyle, seulement avec celui-là les commentaires ne sont pas comme je veux

/* commentaire */

ne devient pas (mais indend le fait)

/*
 * commentaire
 */

Bref, qq'un a-t'il un programme a proposer ??


Merci d'avance

.D.

#4 -1 »  Ghostscript et PDF » Le 17/05/2010, à 08:48

sparky
Réponses : 11

Bonjour,

J'ai des problèmes particulièrement ennuyeux, je n'arrive pas à imprimer certains PDF, ghostscript m'insulte de

Operand stack:
   --dict:6/15(L)--   F2   12.0   FontObject   --dict:9/9(L)--   --dict:9/9(L)--   2326   --dict:9/9(L)--   --dict:8/12(L)--   --dict:8/12(L)--   Private   --dict:12/16(L)--   Subrs   --nostringval--   --nostringval--   0   (\n\302\2771p|\n\016\n=-\342\200\234D)
Execution stack:

Et évidemment, il s'agit de PDF que je veux vraiment imprimer. J'ai remarqué qu'Evince sous 8.04 pouvait les imprimer  mais sur 10.04 non, apparemment on utilise GS qui malheureusement foire.


Si quelqu'un pouvait m'aider...


Merci

#5 Re : -1 »  Ghostscript et PDF » Le 17/05/2010, à 16:18

sparky
Réponses : 11

Merci mais j'ai généré ces PDF avec sfpdf avec une police unicode, c'est là tout le problème :
ce pdf s'imprime avec Ubuntu 8.04 & 9.04 avec evince, mais pas avec Ubuntu 10.04. Cela s'imprime correctement sous windows avec Sumatra PDF et acroread mais acrobat reader sous Linux ne fonctionne pas.

La cause est simple : ghostscript ne supporte pas bien l'unicode !!!! Tout bêtement.

La solution simple, gimp ou OpenOffice.org avec le plugin PDF. Ou trouver un programme qui imprime le PDF sans passer par ghostscript comme les versions d'evince sous <10.04.

Pfff... Une journée perdue mais j'ai appris une chose : il faut améliorer ghostscript ou le changer, il n'y a pas de programme de remplacement  ???

Merci en tout cas

#6 Re : -1 »  Ghostscript et PDF » Le 17/05/2010, à 16:38

sparky
Réponses : 11

sfpdf est une class PHP, un fork de fpdf.

Comment on vectorise un PDF ?

#7 Re : -1 »  Ghostscript et PDF » Le 20/08/2010, à 19:03

sparky
Réponses : 11

La solution que j'ai trouvée et qui fonctionne super bien pour l'unicode est de remplacer sfpdf par tfpdf, il suffit juste de changer le nom de la classe.

Voir ici http://www.fpdf.org/en/script/script92.php c'est sur le site de fpdf

Excellent, je l'emploie avec phpcompta, pour ceux qui veulent le voir en oeuvre ou trouver des exemples http://www.phpcompta.be/doc/classPDF.html

#8 Re : -1 »  Ghostscript et PDF » Le 26/08/2010, à 10:38

sparky
Réponses : 11

Tu visualises le PDF avant de l'envoyer ??

#9 Re : -1 »  Mettre à jour ghostscript » Le 17/05/2010, à 08:45

sparky
Réponses : 5

Bonjour,

J'ai le même style de problème : impossible d'imprimer certains PDF, cela plante, plus amusant, j'arrive à les imprimer avec gimp ou depuis une ancienne version d'evince mais pas avec ghostscript.

Si tu as résolu ton problème avec ghostscript peux-tu m'indiquer ce que tu as fait ???


Merci d'avance,

D.

#10 -1 »  Problème de boot et de gravure » Le 03/05/2010, à 22:40

sparky
Réponses : 1

Bonjour,

J'ai une machine avec 8.04 , j'ai téléchargé les ISO, vérifié les MD5 et gravé les images.

Problème : la vérification de la gravure me donne chaque fois une erreur, j'ai essayé avec 3 Graveurs différents. Chaque fois, en bootant sur le DVD, j'ai des erreurs qui défilent, impossible de lire, donc j'ai gravé avec une autre machine (quatrième graveur) et là pareil. La vérification dans K3B me dit qu'il y a une erreur 

Je n'arrive pas à me faire un CD bootable, j'ai aussi essayé avec Brasero, résultat une dizaine de CD foutu.

Bon j'ai gravé des ISO comme image et non comme fichier. Ce serait trop facile.

En tout cas, ubuntu amd-64 et kubuntu amd-64 ne fonctionne pas du tout. Quelqu'un a eu un problème similaire ??

@+

#11 Re : -1 »  Compaq Presario CQ71 Ubuntu 9.04 Pas De Son » Le 13/08/2009, à 20:40

sparky
Réponses : 19

Très curieusement, je suis arrivé à tout faire fonctionner (son, wireless et webcam) avec une mandriva 2009 sans aucun paramétrage, je pense que le problème est lié à PulseAudio qui fait les sorties sons.

Je vais encore chercher.

#12 Re : -1 »  Compaq Presario CQ71 Ubuntu 9.04 Pas De Son » Le 15/08/2009, à 19:29

sparky
Réponses : 19

Je confirme et merci Poloz71. J'ai mis à jour sur doc.ubuntu-fr.org dans list compaq

#13 Re : -1 »  Compaq Presario CQ71 Ubuntu 9.04 Pas De Son » Le 17/08/2009, à 09:57

sparky
Réponses : 19

Un peu hors sujet mais bon, mon Compaq presario n'a qu'une semaine et je remarque que ma batterie tient au max. 1 heure en économisant l'énergie (écran...)

Est-ce normal ?

#14 Re : -1 »  Compaq Presario CQ71 Ubuntu 9.04 Pas De Son » Le 17/08/2009, à 11:00

sparky
Réponses : 19

Oui bien ce que je me disais ma batterie n'est pas bonne :-(

Merci

#15 -1 »  Gizmo » Le 21/11/2009, à 22:03

sparky
Réponses : 4

Bonsoir,

Je voudrais utiliser Gizmo, mais je n'arrive pas à le télécharger : pas de page de download, rien. De plus,
je me suis aperçu que la dernière version date de 2007, alors que la version pour  Mac ou MS  est de 2009.


Qq'un peut m'aider svp ?


Merci

?D?

#16 Re : -1 »  Gizmo » Le 21/11/2009, à 22:44

sparky
Réponses : 4

Merci mais cela ne fonctionne pas, je termine sur http://gizmo5.com/download-linux.html et là, bloqué avec la vieille version 3

#17 Re : -1 »  Pas à pas installation Jaunty 9.04 sur CQ71-210SF » Le 14/10/2009, à 13:37

sparky
Réponses : 3

Juste pour complèter j'ai essayé les nouveaux drivers nVidia (la beta donc) et j'ai (enfin) l'acceleration matérielle (carte GeForce G103M )
http://www.nvidia.com/object/linux_display_ia32_190.32.html

Mon laptop est un CQ71-250SB

#18 -1 »  Python & Dia » Le 07/07/2009, à 22:06

sparky
Réponses : 2

Bonjour,

Je vois que dans dia, on peut ajouter des plugins python, il y a même une extension python, c'est super, mais la doc pour écrire des plugins en python mais je n'ai trouvé quasi aucune documentation, quelqu'un peut m'aider ??? En fait, je voudrais faire un plugin pour générer un diagramme UML à partir de PHP5

Merci d'avance,

.D.

#19 Re : -1 »  Python & Dia » Le 08/07/2009, à 18:30

sparky
Réponses : 2

J'ai déjà lu :-( Et honnêtement cela n'aide pas beaucoup mais merci quand même

#20 -1 »  Conversion StarOffice vers OpenOffice.org » Le 07/07/2009, à 22:01

sparky
Réponses : 0

Bonjour,

j'ai trouvé un truc génial et aussi une grosse déception: j'ai encore pleins de fichiers de staroffice (d'il y a 10 ans) et j'ai trouvé dans openoffice.org dans fichier -> assistants -> documents converteur, un moyen simple pour convertir mes 320 fichiers, super non ???? NON parce que les versions d'OOo supérieur à 2.4 sous Ubuntu n'ont plus les filtres de conversion ! Donc j'ai du installer une virtual box avec un Centos pour le faire.

Pourquoi on ne supporte plus ce vieux format dans les dernières Ubuntu ?

cordialement

.D.

#21 Re : -1 »  Comment mettre un Copyright sur mes photos? » Le 19/06/2009, à 13:35

sparky
Réponses : 17

Encore un :  il y a pleins de petits outils bien sympa comme ça et peu connu. On ne les regrouperait pas sur une page ??

#22 Re : -1 »  Firefox et flash plante [Résolu] » Le 19/06/2009, à 10:59

sparky
Réponses : 7

Epiphany-browser est bien aussi tu sais cool

#23 Re : -1 »  Dell Inspiron 1545 et Black Out [Résolu] » Le 19/06/2009, à 10:55

sparky
Réponses : 2

Désolé je suis un peu hors sujet, j'ai pas mal utilisé google sans avoir de réponse précise : on installe facilement ubuntu sur ce laptop (Dell Inspiron 1545) ou il faut chipoter pendant 2 mois ?

Merci d'avance,

.D.

#24 Re : -1 »  Reglage volume "déséquilibré" avec Kmix » Le 19/06/2009, à 10:57

sparky
Réponses : 1

Normalement tu peux utiliser le "gain" pour multiplier la sortie. As-tu regardé dans les paramètres avancés ?